View Single Post
  #2  
Old 25 Feb 2021, 22:20
Dr.CustUmz's Avatar
Dr.CustUmz Dr.CustUmz is offline
 
Join Date: Aug 2013
Real name: Ryan
php 5.6.4 works best with 3x but it's best to update the core files and use more current php versions, I have not completely finished upgrading mine either but soon I feel I will have no other choice. I wont leave vb3, I have tried programming on vb4 and it's not worth the headache to me.
__________________
If you need custom work done please use Dirt RIF CustUmz
Owner of vBTeam
vBulletin 3.8.14 DRC Edition PHP 7.4 Compatible- NOT a null, NOT complete files Requires a legit copy of vBulletin 3.8.11.
Reply With Quote